<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.css">
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.21/css/dataTables.bootstrap4.min.css">
</head>
<body>
    <div id="nav"></div>

    <section class="content">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                   <!-- content -->
                   <div class="wrapper">
                    <div class="profile">
                        <table id="example" class="table table-striped table-bordered" style="width:100%">
                      <thead>
                            <th class="sorting_disabled" rowspan="1" colspan="1">Product Name</th>
                            <th class="sorting_disabled" rowspan="1" colspan="1">PartNumber</th>
                            <th class="sorting_disabled" rowspan="1" colspan="1">Category</th>
                            <th class="sorting_disabled" rowspan="1" colspan="1">Qty</th>
                            </thead>
                          <tbody>
                    
                           </tbody>
                       </table>
                    
                    </div>
                    </div>
                   <!-- end content  -->
                </div>
            </div>
        </div>
    </section>


    <script src="https://code.jquery.com/jquery-3.5.1.js"></script>
    <script src="https://cdn.datatables.net/1.10.21/js/jquery.dataTables.min.js"></script>
    
    <script src="https://cdn.datatables.net/1.10.21/js/dataTables.bootstrap4.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>
    
    <script>

        $(function() {
    
            
       var people = [];
    
       $.getJSON('json/product_data.json', function(data) {
           $.each(data.product_data, function(i, f) {
            var tblRow = "<tr>" + "<td>" + f.ProductName + "</td>" +
               "<td>" + f.PartNumber + "</td>" + "<td>" + f.Category + "</td>" + "<td>" + f.Qty + "</td>" + "</tr>";
               $("#example tbody").append(tblRow);
             
               $('#example').DataTable();
         });
        
       });
       
    });
    </script>

    <script>
$(document).ready(function(){
  
});

    </script>
</body>
</html>